Activity log for bug #1714054

Date Who What changed Old value New value Message
2017-08-30 17:12:24 Matt B bug added bug
2017-08-30 17:12:24 Matt B attachment added example workflow https://bugs.launchpad.net/bugs/1714054/+attachment/4941465/+files/test_pause.yaml
2017-08-31 04:48:31 Renat Akhmerov mistral: milestone queens-1
2017-08-31 04:49:38 Renat Akhmerov mistral: importance Undecided High
2017-09-12 19:36:15 Renat Akhmerov mistral: assignee noa (noa-koffman)
2017-11-16 08:26:48 Renat Akhmerov mistral: milestone queens-1 queens-2
2017-12-12 11:33:23 Renat Akhmerov mistral: milestone queens-2 queens-3
2017-12-14 08:38:13 Renat Akhmerov mistral: assignee noa (noa-koffman) Hardik Jasani (hjasani)
2018-01-30 05:13:09 Renat Akhmerov mistral: milestone queens-3 rocky-1
2018-02-19 07:58:38 Renat Akhmerov mistral: assignee Hardik Jasani (hjasani) Renat Akhmerov (rakhmerov)
2018-02-19 13:48:49 Renat Akhmerov mistral: milestone rocky-1 rocky-rc2
2018-02-19 13:50:13 Renat Akhmerov mistral: status New Confirmed
2018-02-21 08:53:31 Renat Akhmerov tags queens-backport
2018-03-13 09:41:26 OpenStack Infra mistral: status Confirmed In Progress
2018-03-14 09:00:50 Renat Akhmerov mistral: milestone rocky-rc2 rocky-1
2018-03-27 23:08:27 OpenStack Infra mistral: status In Progress Fix Released